<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0">
<context>
    <name>BoeyeApplication</name>
    <message>
        <source>Poweroff</source>
        <translation>Вимкнути</translation>
    </message>
    <message>
        <source>Do you want to shut down your device?</source>
        <translation>Вимкнути пристрій?</translation>
    </message>
</context>
</TS>
